

body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote,th,td { 
	margin:0;
	padding:0;
}

a {
	color: red;
	text-decoration: none;
	outline:none;
	margin: 0px;
	padding: 0px;
}
a:hover {
	color:#00492c;
	text-decoration: none;
}
a img {
	border: 0px;
}

.title,
h1{
	font: 100 18px/21px !important;
	color: #a5a5a5 !important;
	margin:0px 0px 20px 0px !important;
}
	
h2{
	font:normal 16px/18px ;
	color:#00492c;
	margin:15px 0px 5px 0px !important;
}	
h3{
	font:normal 14px/16px ;
	color: #448b57;
	margin:15px 0px 5px 0px !important;
}	
h4{
	font:normal 12px/14px ;
	color: #f6a600;
	margin:15px 0px 5px 0px !important;
}

p {
	margin:0px 0px 5px 0px !important; 
}
.video {}
.download {}
.videohp {}
.accueilhp {}
.colonne_droite {
	float:right;
	padding: 0px 0px 0px 20px;
}
.colonne_images {
	float:right;
	padding: 0px 0px 0px 20px;
}
.googlemap {
	width: 200px;
	height: 250px;
	border: #555555 solid 1px;
	margin: 0px 20px 0px 0px !important;
	background: #d8d8d8;
}
.image_a_gauche {
	float:left;
	margin: 0px 10px 10px 0px;
}
.image_a_droite{
	float:right;
	margin: 0px 0px 10px 10px;
}